@charset "utf-8";
/** 全サイズ共通設定 **/
/***  メインコンテンツ  ***/

.slider_block{width:100%; margin:0 auto;}

#top01,
#top02,
#top03 {
	width:92%;
	margin:0 auto;
	text-align:center;
	padding:2em 0;
}


#top01{
	padding:3em 0 0 0;
}

.back_top02{
	width:100%;
	height:auto;
	background:url(../img/common/bg_01.png) repeat;
}
.back_top02s{
	width:100%;
	height:auto;
	background:url(../img/top/top02_01bg.png) repeat-x;
}
#top02{
	padding:0;
}

.top01_01 h3{
	width:50%;
	margin:0;
}
.top01_01 p{
	width:50%;
	margin:0;
}

#top_works dl{
	float:left;
	width:46%;
	margin:0 2%;
	padding:0 0 2em 0;
}
#top_works dl dt{
	width:100%;
	padding:0 0 0.5em 0;
}
#top_works dl dd{
	font-size:90%;
}
#top_works dl dd h4{
	font-size:110%;
	text-align:left;
	font-weight:bold;
	padding:0 0 0.2em 0;
}
#top_works dl dd h4 a{
	color:#040404;
}
#top_works dl dd p{
	text-align:left;
}


.top03_01 ul li{
	width:46%;
	margin:0 2% 1.5em 2%;
	float:left;
}

.top03_02 h4{
	width:50%;
	margin:0;
}
.top03_02 p{
	width:50%;
	margin:0;
}


.top03_03{
	padding:0 0 3em 0;
}

.top03_03 dl{
	padding:1em 0;
	text-align:left;
	border-bottom:1px dotted #BBBBBB;
}

.top03_03 dl dt{
	color:#B28500;
}
	


/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media print, screen and (min-width : 768px) {

.slider_block{width:100%;}

#top01,
#top02,
#top03 {
	width:100%;
}

#top01{
	padding:3em 0 2em 0;
}

.top01_01 h3{
	width:37.7142%;
	margin:0;
}
.top01_01 p{
	width:28.8571%;
	margin:0;
}
#top_works dl{
	float:left;
	width:31%;
	margin:0 3% 0 0;
}
#top_works dl:nth-child(3n){
	margin:0 ;
}

#top_works dl dd h4{
	font-size:110%;
	text-align:left;
	font-weight:bold;
}
#top_works dl dd p{
	text-align:left;
}

.back_top02{
	width:100%;
	height:600px;
	background:url(../img/top/top02_01bg.png) repeat-x;
}

.top02_01{
	width:100%;
	height:600px;
	position:relative;
}
.top02_01 h3{
	position:absolute;
	top:0;
}


.top02_01 p{
	width:64.5833%  !important;
	position:absolute;
	bottom:10em;
	left:9em;
}


.top03_01 ul li{
	width:22.91%;
	margin:0 1%;
}

.top03_02 h4{
	width:47.8260%;
	margin:0;
}
.top03_02 p{
	width:43.913%;
	margin:0;
}

.top03_03 dl{
	padding:1em 0;
	text-align:left;
	border-bottom:1px dotted #BBBBBB;
}

}
/*=================================================================================*/
/** 960px以上 PCサイズ画面 **/
@media print, screen and (min-width : 960px) { 

.slider_block{width:100%;}
#top01,
#top02,
#top03 {
	width:960px;
}


#top_works dl{
	width:220px;
	margin:0 20px 0 0;
}

#top_works dl:nth-child(3n){
	margin:0 ;
}

.top02_01{
	width:960px;
	height:600px;
	position:relative;
}
.top02_01 h3{
	position:absolute;
	top:0;
}

.top02_01 p{
	width:620px !important;
	position:absolute;
	bottom:40px;
	left:90px;
	z-index:1000;
}

.top03_01 ul li{
	margin:0 10px;
	width:220px;
}


}
/*=================================================================================*/
/** 960px以上 PCサイズ画面 **/
@media print, screen and (min-width : 1200px) { 
.slider_block{width:1200px;}


}